/*general*/

h1, h2, h3, h4, h5, h6, p, a, button {
  color:#4397b5 !important;
}
h1, h2, h3, h4, h5 {
  margin-top:20px;
  margin-bottom:10px;
}
.icons {
  display:none;
}
#sp-main-body{
  padding:50px 0;
}

td, th {
  width:33.33%;
}
/*language switcher*/

.sp-module ul > li > a {
  color:#4397b5;
}
.sp-module-content .mod-languages ul.lang-inline {
  float:right;
}

/*menu*/
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a, #homethree .sp-megamenu-parent > li:active > a, #homethree .sp-megamenu-parent > li:hover > a, #sp-bottom .sp-module ul li a:hover {
  color:rgb(64, 107, 135);
}

.sp-megamenu-parent > li > a {
  padding:0 0 0 80px;
  font-size:17px;
}

#sp-menu .sp-megamenu-parent li {
  line-height:81px;
}
.menu-fixed #sp-menu .sp-megamenu-parent li {
  line-height:81px;
}
.menu-fixed#sp-header {
  height:105px;
  border-bottom:4px solid #4397b5;
}
.sp-megamenu-parent {
  clear:both;
}
#sp-header {  border-bottom:4px solid #4397b5;}
  



/*grosses Bild*/

#sp-client-says {
  background: url("https://ceubranco.com/images/IMG_0041.JPG") no-repeat scroll center center / cover;
  background-attachment:fixed;
  overflow:hidden;
  padding:80px 0 80px;
  transition:all 0.3s ease-out 0s;
}
/*lage*/
#sp-latest-news-item {
  background-color:#e0e0e0!important;
}

/*wechselnder Hintergrund Lage*/
#sp-services .col-md-4:after {
    position: absolute;
    top: 0;
    left: 0;
    background: #e0e0e0;
    content: "";
    height: 100%;
    opacity: 0;
    -ms-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    transition: all 0.7s ease 0s;
    width: 100%;
    z-index: 9;
}

#sp-make-an-appointment {
    background:none;
    transition: all 0.3s ease-out 0s;
    background-attachment: fixed;
  padding:80px 0;
}

/*Fotogallerie*/

ul.sigFreeClassic li.sigFreeThumb {
  margin:0 15px 15px 0;
}

/*Banner Bilder auf der rechten Seite*/
.banneritem {
  padding:85px 0 0 0;
}

/*Kontaktformular*/
.cf-fields button  {
  color:#ffffff!important;
}
#sp-content-top {
  padding-top:0;
}
/*footer*/

#sp-footer {
  background:#4397b5;
}

@media (max-width: 767px)
#sp-header.menu-fixed, .menu-fixed#sp-header  {
    height: 60px;
}
